/**/
a:link{ text-decoration:underline; color:blue; }
a:visited{ text-decoration:underline; color:blue; }
a:active{ text-decoration:underline; color:#CC0000; }
a:hover{ text-decoration:underline; color:#CC0000; }
/*body{ font-size:12pt; color:#333333; background-color:#ffffff;  -webkit-text-size-adjust: 100%;} */
html,body {
  text-size-adjust: none;
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
}
/*tr,td{ font-size:12pt; color:#000033; }*/
hr{ color:#000080; }
H1 { font-size:32pt; color:#CC0033; font-weight:bold; }
H2 { font-size:10pt; color:#000066; font-weight:bold; }
.bgl1 { font-size: 22pt; color:#blue; border-style:outset;}
.nol1 { font-size: 12pt; color:#blue; text-align:left;}
.nol2 { font-size: 10pt; color:#black; text-align:left;}
.nol3 { font-size: 8pt; color:#black; text-align:left;}
.wk { font-size: 2pt; color:white; }
.bigr { font-size: 20pt; color:#CC0033; }
.big { font-size: 20pt }
.td1 { background: "#adf6ff"; border-style: solid ;border:2px; }

.bkcolorla { background-color: #fff0f5; font-weight: bold; font-size: 110%; }

button {
  width: 150px;
  height:60px;
  font-size: 15px;
}